## myatzy 1.0-1maemo0

=== debian/changelog ===
myatzy (1.0-1maemo0) unstable; urgency=low

  * Initial packaging

 -- Timo Härkönen <timop.harkonen@gmail.com> Mon, 28 May 2012 21:04:00 +0300
