=== debian/control ===
Source: myatzy
Section: user/games
Priority: optional
Maintainer: Timo Härkönen <timop.harkonen@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0)
Standards-Version: 3.7.2
XSBC-Bugtracker: mailto:timop.harkonen@gmail.com

Package: myatzy
Architecture: any
Depends: libqt4-core (>= 4.7.0), libqt4-gui (>= 4.7.0), libqt4-declarative (>= 4.7.0), qt-components
Description: Solitaire Yatzy game
 A solitaire Yatzy game
