=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: myatzy
 Architecture: any
-Depends: libqt4-core (>= 4.7.0), libqt4-gui (>= 4.7.0), libqt4-declarative (>= 4.7.0), qt-components
+Depends: qt-components
 Description: Solitaire Yatzy game
  A solitaire Yatzy game
